@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400&family=Cormorant+Infant:wght@300;400&family=Great+Vibes&family=Lavishly+Yours&family=Montserrat:wght@300&display=swap');
:root {
  --c_1: #6077F8;  /* colo de titulos y fecha */
  --c_1cc: #6077F8cc;
  --c_1dd: #6077F8dd;
  --c_1_2: #6077F833; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #591ba8;   /* color de textos */
  --c_2cc: #591ba8cc;
  --c_2dd: #591ba8dd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #6077F8; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFFFFF; /* color de los titulos del bloques*/
  --c_bloques2: #FFFFFF; /* color de los textos del bloques*/

  --c_ConfirmarB: #6077F8aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #6077F888;
  --c_RechazarB: #6077F866;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #6077F844;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #6077F8;
  --c_sliderT2: #9678BC;
  --c_sliderBorder: #6077F8;

  --f_FF1:  'Cormorant Infant', cursive;
  --f_FFEspecial: 'Lavishly Yours', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;


  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
    


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}
html
{
  background-color: #FFF !important;
}

.tituloEspecial
{
    font-family:  'Lavishly Yours', cursive !important;
}
.fecha_Fe {
  text-shadow: 1px 1px 1px #2846E8;
   color: #3AB0F6 !important;
   font-size: 8rem !important;
}



.headerDinamicoT
{
  width: 100%;
  height: 37vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 2rem;
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% !important;
}



.headerDinamicoT_Ti
{
  position: absolute;
  text-align: right;
  font-size: 11vw;
  line-height: 18vw;
  width: 90vw;
  left: 5vw;
  top: 9vw;
  font-family: var(--f_FFEspecial) !important;
  background: rgb(255,255,255);
    background:linear-gradient(180deg, rgba(96, 119, 248, 1) 0%, rgba(234, 253, 255, 1) 0%, rgba(44, 73, 233, 1) 100%);
  color:transparent;
  -webkit-background-clip:text;
  filter: drop-shadow(3px 3px 3px #00000066);

}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: right;
  width: 90vw;
  font-size: 3vw;
  top: 27vw;
  left: 5vw;
  font-family: 'Great Vibes';
  color: var(--c_1);
  filter: drop-shadow(3px 3px 3px #00000066);
}

.pFill {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  background-size: 100% 100% !important;
  background-repeat: no-repeat;
}




.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.bloquesElemento_Te,.bloquesElemento_Ti{

}

.margin_40{
  margin-top: -3vw;
}

.lColumnas_label
{
    font-size: 3.4rem;
}



@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 100vw;
  }
  .headerDinamicoT_Ti
  { 
    text-align: center;
    width: 90vw;
    margin: auto;
    top: 55vw;  
    font-size: 16vw;
    line-height: 24vw;
          background:linear-gradient(180deg, rgba(44, 73, 233, 1) 0%, rgba(44, 73, 233, 1) 100%);
      color:transparent;
  -webkit-background-clip:text;
  filter: drop-shadow(3px 3px 3px #00000066);

  }
  .headerDinamicoT_Te
  { 
    text-align: center;
    width: 90vw;
    margin: auto;
    top: 83vw;  
    font-size: 10vw;
    line-height: 12vw;
    left: 5vw;;
  }
}
